#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.6
visibility:           public
id:                   dhall-yaml-1.2.6-D0v8g3K2zToA5Va3wJ4F5t
key:                  dhall-yaml-1.2.6-D0v8g3K2zToA5Va3wJ4F5t
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  4f7af5b8f141c809892016081cb1e3b1
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-yaml-1.2.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-yaml-1.2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-yaml-1.2.6
hs-libraries:         HSdhall-yaml-1.2.6-D0v8g3K2zToA5Va3wJ4F5t
depends:
    HsYAML-0.2.1.0-AGfVbf1LKqD1AnlAmc5xGl
    HsYAML-aeson-0.2.0.0-4fVHbShiKfg6WqQifcEB5Q
    aeson-1.5.6.0-vttEzhWJzWKjl9IX66QmC base-4.14.1.0
    bytestring-0.10.12.0 dhall-1.38.1-4Yn0PG21zPcBwSptLBfXBn
    dhall-json-1.7.6-50T49U9qArL21nIq7rXNcA
    optparse-applicative-0.16.1.0-7exIqAYiZ8a87tzVLPmKjQ text-1.2.4.1
    vector-0.12.3.0-HURuJbi2iJT3pZcjBMuHYu

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

